<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Multi-Dimensional-Omics-Toolbox</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="icon"
      type="image/png"
      href=".\assets\img\Protein-Research.png"
    />
    <link href="assets/stylesheets/roboto-font.css" rel="stylesheet" />
    <link href="assets/stylesheets/icon.css" rel="stylesheet" />
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
